1
Vote

Toxy1.4, Toxy1.5 can not read pdf, but Toxy1.3 can

description

Toxy1.4, Toxy1.5 can not read pdf, but toxy 1.3 can read pdf.
however,
toxy1.3 can only read docx, but can not read doc, however 1.5 can read doc and docx

comments

tonyqus wrote Aug 3, 2015 at 8:43 PM

Toxy 1.4+ changed the PDF library because the license of iTextSharp is not compatible with Apache 2.0. We are going to rollback to iTextSharp but you have to pay for its commercial use.